Bug 851676 - libgadu ftbfs
libgadu ftbfs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libgadu (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 12:50 EDT by Dan Winship
Modified: 2012-11-26 23:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-25 20:50:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix (1.05 KB, patch)
2012-08-24 12:50 EDT, Dan Winship
no flags Details | Diff

  None (edit)
Description Dan Winship 2012-08-24 12:50:48 EDT
Created attachment 606915 [details]
fix

Trying to build libgadu eventually fails with:

  + rm docs/html/installdox
  rm: cannot remove `docs/html/installdox': No such file or directory
  error: Bad exit status from /var/tmp/rpm-tmp.PDjZ96 (%install)

That "rm" comes from the spec file itself; removing it fixes things.
Comment 1 Fedora Update System 2012-09-04 16:26:11 EDT
libgadu-1.11.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libgadu-1.11.2-1.fc17
Comment 2 Fedora Update System 2012-09-04 16:26:27 EDT
libgadu-1.11.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libgadu-1.11.2-1.fc18
Comment 3 Fedora Update System 2012-09-04 16:26:44 EDT
libgadu-1.11.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libgadu-1.11.2-1.fc16
Comment 4 Fedora Update System 2012-09-07 07:30:41 EDT
Package libgadu-1.11.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libgadu-1.11.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13445/libgadu-1.11.2-1.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-11-25 20:50:46 EST
libgadu-1.11.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-11-25 20:56:08 EST
libgadu-1.11.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-11-26 23:51:35 EST
libgadu-1.11.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.